/* WAHLEN: Formatierung Basis-Layout: START */

img.logo{
	width:40px;
	
}

#slider-bg {
    background:url(https://www.vimentis.ch/bilder/wahlen/wichtigkeit.png) 5px 0 no-repeat;
}

div.wahlen_slidertextli {
 float:left;
 font-size: 7pt;
 margin-top: 10px;
 margin-left: -20px;
}

div.wahlen_slidertextli {
float:left;
 font-size: 7pt;
 margin-top: 10px;
 margin-left: -20px;
}

div.wahlen_versionswahl {
	width: 380px;
	float: right;
	position: relative;
	top: -30px;
	right: 10px;
	text-align: left;
	font-size: 8pt;
}

div.wahlen_versionswahl a {
	margin-right: 30px;
}

div.wahlen_versionswahl_slider {
	float: right;
	margin: 15px 0 20px 10px;
}

div.wahlen_fragen_mouseover {
 color: blue;
}

.rahmenleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.wahlen_ul_startseite{
	font-size: 16px;
	list-style-type: none;

}

.parteiportraits {
    padding-top: 12px;
    vertical-align: middle;
}



/* START Fragebogen */
.wahlen_fragebogen_fragenr {
	float: left;
	border:1px solid #3460A9;
	padding: 3px;
	margin-bottom: 5px;
	margin-right: 5px;
	background: white;
	font-weight: bold;
	color: #3460A9;
}

.wahlen_fragebogen_fragenr_ok {
	float: left;
	border:1px solid #3460A9;
	padding: 3px;
	margin-bottom: 5px;
	margin-right: 5px;
	background: #EAEAEA;
	font-weight: bold;
	color: #3460A9;
}

.wahlen_fragebogen_fragenr_active {
	float: left;
	border:1px solid #3460A9;
	padding: 3px;
	margin-bottom: 5px;
	margin-right: 6px;
	background: #3460A9;
	font-weight: bold;
	color: white;
}
.wahlen_fragebogen_fragenr_active a {
	color: white;
}
.wahlen_fragebogen_button_active {
	border: 2px solid #3460A9;
}
.wahlen_fragebogen_pos{
	font-size: 13px;
	font-weight: normal;
}

	.responsive_nav1{
		margin-top:-30px;
		margin-left:-40px;
	}

.wahlen_fragebogen_frage{
	padding: 0 5px 0 10px;
	line-height: 20px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  text-align: justify; 
}



/* Wichtigkeit Fragebogen */
.wahlen_gewichtung{ 
	margin-left:auto;
	margin-right: auto;
	margin-bottom:5px;

}

.wahlen_wichtigkeit{
	width:50px;
	height: 30px;
	background: white url(/bilder/wahlen/kreis_halbvoll_klein.png) no-repeat center;
	border: none;
	
}

.wahlen_wichtigkeit_frage {
    text-align: center;
    font-size: 16px;
	padding-bottom: 5px;
}

.wahlen_wichtigkeit_schrift{
	font-size: 14px;
	text-align:center;
	white-space: nowrap;
	
}

/* TODO: Remove following */
.slider_hide{
	margin-top: -40px;
	visibility: hidden;
	display: none;
}
table.wahlen_desk_hide {
	display: table;
}


/* ENDE Wichtikeit Fragebogen */

@media screen and (max-width: 500px) { 
	
	.wahlen_small_hide{
		display:none
	}
	
	
	.wahlen_gewichtung{
		margin-bottom: 60px;
	}
	
	
 }
 
 @media screen AND (min-width: 501px){
 
	.wahlen_op_small_hide{
		display: none;
	}
 
 }

@media screen AND (min-width: 0px) AND (max-width: 768px){
	.wahlen_resp_port_hide{
		display: none;
	}
	
	.slider_hide{
		margin-top: -40px; 
		visibility: hidden;
		display: none;
	}
	
	
	
}

@media screen AND (min-width:769px) AND (max-width:991px){
	.wahlen_resp_land_hide{
		display: none;
	}
	
	div.slider_fragebogen{
		margin-top: 10px;
		margin-left: 10px;
	}
	
	.responsive_nav1{
		display:none;
	}
	
	
}

@media screen AND (min-width:694px) AND (max-width:991px) {
	#fragebogen_navigation {
		height: 75px;
	}
}

@media screen AND (min-width:532px) AND (max-width:693px) {
	#fragebogen_navigation {
		height: 110px;
	}
}

@media screen AND (min-width:442px) AND (max-width:531px) {
	#fragebogen_navigation {
		height: 140px;
	}
}

@media screen AND (min-width:370px) AND (max-width:441px) {
	#fragebogen_navigation {
		height: 170px;
	}
}

@media screen AND (min-width:334px) AND (max-width:369px) {
	#fragebogen_navigation {
		height: 200px;
	}
}

@media screen AND (min-width:0px) AND (max-width:333px) {
	#fragebogen_navigation {
		height: 230px;
	}
	.wahlen_wichtigkeit {
		width:20px;
		height: 20px;
	}
	.wahlen_wichtigkeit_schrift {
		font-size: 9px !important;
	}
	.button {
		width: 100%;
	}
}


@media screen AND (min-width:0px) AND (max-width:991px){
	
	.lang_frgb_link{
		float:left;
		clear:both;
	}
	
	.ergebniss_link{
		float:left;
		clear:both;
	}
	
	
	.fragebogen_spider{
		/*display:none;*/
	}
	
	.wahlen_spider_hide{
		visibility: hidden;
		margin-top: -35px;
	}
	
	.wahlen_resp_hide {
		display:none;
	}

	.wahlen_alle_fragen_hide {
		display: block;
	}
	
	/* Fragentext verkleinern */
	.wahlen_fragebogen_frage {
		font-size: 16px;
	}
	
}

@media screen AND (min-width:992px){
	div.slider_fragebogen{
		margin-left: 60px;
	}
	
	.lang_frgb_link{
		float:left;
	}
	
	.ergebniss_link{
		float:right;
	}
	.wahlen_desk_hide {
		display:none;
	}

	.wahlen_alle_fragen_hide {
		display: none;
	}
	
	.responsive_nav1{
		display:none;
	}
	
	.wahlen_fragebogen_frage {
		font-size: 18px;
	}
}

/* ENDE Fragebogen */

/* WAHLEN: Formatierung Wahlen-Startseite START*/
/* Responsive ein/ausblendung */
@media screen AND (min-width:992px){
	.startseite_responsive{
		display:none;
	}
}
@media screen AND (min-width:0px) AND (max-width:991px){
	
	.startseite_desktop{
		display:none;
	}
	
}

div.wahlen_buttons {
	background-color:#3460a9;
	border-radius: 15px;
	-moz-border-radius: 15px;
	width:320px;
	padding: 3px;
	margin-left: auto;
	margin-right:auto;
	text-align:center;
}


/* WAHLEN: Formatierung Wahlen-Startseite ENDE*/


/* WAHLEN: Formatierung Tabs START*/
.yui-navset div.loading div {
    background:url(https://www.vimentis.ch/bilder/wahlen/loading.gif) no-repeat center center;
    height:8em; /* hold some space while loading */
}

.yui-navset div.loading div * {
    display: none;
}

@media screen and (min-width: 0px) AND (max-width: 991px){

	
	
	.wahlen_links wahlkreis_dropdown {float: right;}
}

@media screen and (min-width: 992px){

	
}


/* WAHLEN: Formatierung Tabs ENDE*/


/* WAHLEN: Formatierung Login-Bereich START*/
table.wahlen_navitabelle {
	margin-top: 40px;
	margin-left: 10px;
	width: 200px;
}
table.wahlen_navitabelle td {
	width: 195px;
}
	
@media screen and (min-width: 0px) and (max-width: 768px) {

	.wahlen_headerlink_right, .wahlen_headerlinks a {
		clear:both;
		float:left;
		font-weight: bold;
		margin-bottom:10px;	
	}
}

@media screen and (min-width: 769px) {

.wahlen_headerlink_right {
		float:right;
	}
}

div.wahlen_blue {
	color: #3460A9;
	width: 200px;
	padding: 0 0 5px 5px;
	margin:0;
}
div.wahlen_black {
	color: #000000;
	width: 200px;
	padding: 0 0 5px 5px;
	margin:0;
}
div.wahlen_ergebnisse {
	width: 90%;
	/* height: 300px; */
	text-align: center;
	padding:0;
	margin: 20px;
	font-weight: bold;
}
div.wahlen_ergebnisse img {
	border: 2px solid #3460A9;
	margin: 5px;
}
img.wahlen_ergebnisse {
	border: 2px solid #3460A9;
	margin: 5px;
}
div.wahlen_ergebnisse_li {
	width: 250px;
	/* height: 250px; */
	float: left;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	padding:0;
	margin: 20px;
}
div.wahlen_ergebnisse_re {
	width: 250px;
	/* height: 250px; */
	float: right;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	padding:0;
	margin: 20px;
}
div.wahlen_ergebnisse_center {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	padding:0;
	margin: 20px;
}
div.wahlen_graph {
	width: 100%;
	text-align: center;
}
/* WAHLEN: Formatierung Login-Bereich ENDE*/

/* WAHLEN: Formatierung Wahlempfehlungs-Bereich START*/
div.roundboxhead {
	color: #000000;
}
p.small {
	font-size: 7pt;
}
div.wahlen_wahlempfehlung_li {
	width: 310px;
	float: left;
	margin:0;
	padding: 5px;
}
div.wahlen_wahlempfehlung_re {
	width: 270px;
	font-weight: normal;
	margin: 0 0 0 330px;
	padding-top: 5px;
}
div.wahlen_wahlempfehlung_re p.wahlen_links {
	margin: 5px 0 10px 0;
}
/*
div.wahlen_wahlempfehlung_li img {
	border: 2px solid #3460A9;
}
div.wahlen_wahlempfehlung_li img.noborder {
	border: none;
}

div.wahlen_wahlempfehlung_li #wahlen_listenlegende_ajax img {
	border: none;
}
*/


div#killerfragen {
	display: none;
}

div#ajax_overlay {
	/* display: none;
	z-index: 10;
	position: absolute;
	top: 20px;
	left: 300px; */
	/* background: #FFFFFF; */
	border: 2px solid #3460A9;
	width: 295px;
	padding: 10px;
}
div#ajax_overlay p.wahlen_blue {
	color: #3460A9;
}
div#ajax_overlay div.wahlen_right {
	float: right;
}
div#ajax_overlay div.wahlen_left {
	float: left;
	width: 100%;
}
div#ajax_overlay div.wahlen_pic {
	float: left;
	padding: 5px 2px 0 0;
}

div#ajax_overlay div.wahlen_details {
	float: left;
	margin-left: 5px;
}

div#ajax_overlay div.wahlen_details table.userdaten {
	padding: 3px 0 0 0;
	margin: 0;
	width: 170px;
}
div#ajax_overlay div.wahlen_details table.userdaten td {
	font-size: 6.5pt;
	padding: 0;
	margin: 0;
}

div#ajax_overlay div.wahlen_spider {
	width: 100%;
	text-align: center;
}
div#ajax_overlay div.wahlen_spider img {
	border: 2px solid #3460A9;
}
div#ajax_overlay div.wahlen_spider img.noborder {
	border: none;
}
div#ajax_overlayspider {
	/* background: #FFFFFF; */
	border: 2px solid #3460A9;
	width: 430px;
	/* height: 420px; */
	padding: 15px;
	font-size: 9pt;
}
div#ajax_overlayspider p.wahlen_blue {
	color: #3460A9;
}
div#ajax_overlayspider table.wahlen_legende {
	width: 100%;
	font-size: 8pt;
}
div#ajax_overlayspider table.wahlen_legende td {
	font-size: 8pt;
	text-align: center;
}
div#ajax_overlayspider div.wahlen_right {
	float: right;
}

div#ajax_overlay2 {
	/* display: none;
	z-index: 10;
	position: absolute;
	top: 20px;
	left: 300px; 
	/* background: #FFFFFF; */
	border: 2px solid #3460A9;
	width: 295px;
	height: auto;
	padding: 15px;
    padding-bottom: 30px;
}
div#ajax_overlay2 p.wahlen_blue, h3.wahlen_blue{
	color: #3460A9;
}
div#ajax_overlay2 div.wahlen_right {
	float: right;
}
div#ajax_overlay2 div.wahlen_left {
	margin-left: 0;
	width: 100%;
	vertical-align: top;
}
div#ajax_overlay2 div.wahlen_pic {
	float: left;
	width: 45px;
}
div#ajax_overlay2 div.wahlen_details {
	font-size: 8pt;
	vertical-align: top;
	margin-left: 55px;
	width: 215px;
}
div#ajax_overlay2 div.wahlen_details table {
	margin: 5px 0 0 0;
}

div#ajax_overlay2 div.wahlen_spider {
	margin: 5px 0 3px 0;
	text-align: center;
}
div#ajax_overlay2 div.wahlen_spider img {
	border: 2px solid #3460A9;
}
div#ajax_overlay2 div.wahlen_spider img.noborder {
	border: none;
}

div.wahlen_killerfrage_overlay {
	z-index: 10;
	background: #FFFFFF;
	position: absolute;
	top: 20px;
	left: 20px;
	border: 2px solid #3460A9;
	width: 80%;
	padding: 10px;
}
div.wahlen_killerfrage_overlay_ok {
	float: right;
	padding: 10px;
}

div.wahlen_themen {
	color: #000000;
	padding: 5px 10px 20px 10px;
	size: 12pt;
	font-weight: normal;
}

table.wahlen_wahlempfehlung {
	border-collapse:collapse;
	width: 100%;
}

table.wahlen_wahlempfehlung tr{
	background-color: #FFFFFF;
}
table.wahlen_wahlempfehlung tr:hover th[scope=row], table.wahlen_wahlempfehlung tr:hover td {
	background-color: #E4E9F4;
}

table.wahlen_wahlempfehlung td {
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	font-size: 8pt;
	margin:0;
	padding: 2px;
}

table.wahlen_wahlempfehlung_overlay {
	width: 100%;
	margin-top: 5px;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_header {
	font-size: 10px;
	line-height: 9px;
	padding: 8px 0 8px 0;
	text-align: center;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_header_titel p {
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
	color: #3460A9;
	text-decoration: none;
	padding: 5px 0 2px 0;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_header_titel a {
	font-size: 8pt;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_center {
	text-align:center;
}
table.wahlen_wahlempfehlung_overlay td.wahlen_wahlempfehlung_overlay {
	height: 20px;
	margin:0;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_graph_li {
	padding: 0;
	width: 130px;
	text-align: right;
}
table.wahlen_wahlempfehlung_overlay td.wahlen_wahlempfehlung_graph_li_overlay {
	width: 150px;
	height: 20px;
	text-align: right;
	font-size: 8px;
	padding:0;
	margin:0;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_mitte {
	padding: 0;
	width: 4px;
}
table.wahlen_wahlempfehlung_overlay td.wahlen_wahlempfehlung_mitte_overlay {
	height: 20px;
	width: 4px;
	padding:0;
	margin:0;
}
table.wahlen_wahlempfehlung td.wahlen_wahlempfehlung_graph_re {
	padding: 0;
	width: 130px;
	text-align: left;
}
table.wahlen_wahlempfehlung_overlay td.wahlen_wahlempfehlung_graph_re_overlay {
	height: 20px;
	width: 150px;
	text-align: left;
	font-size: 8px;
	padding:0;
	margin:0;
}

table.wahlen_wahlempfehlung_karte_listen td {
	padding: 0 5px 2px 0;
}

table.wahlen_fragebogenliste {
	width: 100%;
}
table.wahlen_fragebogenliste td {
	vertical-align: middle;
	padding: 3px;
}
td.wahlen_wertung_center {
	vertical-align: middle;
	text-align: center;
	margin:0;
	padding:0;
}
td.wahlen_wertung_left {
	vertical-align: middle;
	text-align: left;
	margin:0;
	padding:0;
}
td.wahlen_wertungen {
	/* width: 100px; */
	text-align: center;
	padding:0;
	margin:0;
}

table.wahlen_fragebogenthema {
	width: 210px;
	padding:0;
	margin:0;
}
table.wahlen_fragebogenthema td {
	width: 32px;
	vertical-align: bottom;
	font-size: 6.5pt;
	margin: 0;
	padding: 2px;
}

table.wahlen_erklaerung {
	border-collapse:collapse;
	width: 80%;
}
table.wahlen_erklaerung td {
	border: 1px solid #CFCFCF;
	padding: 10px;
	margin: 0;
}
table.wahlen_erklaerung td.borderlos {
	border-style: none;
	padding: 10px;
	margin: 0;
}

span.wahlen_wertung_li {
	float: left;
	font-size: 6.5pt;
	position: relative;
	top: -4px;
	padding:0;
	margin:0;
}
span.wahlen_wertung_re {
	float: right;
	font-size:6.5pt;
	position: relative;
	top: -4px;
	padding:0px;
	margin:0px;
}
span.wahlen_headeranzeige_ergebnisse {
	text-align: left;
	float: left;
}
div.wahlen_links {
	float: left;
}
div.wahlen_rechts {
	float: right;
}
div.wahlen_wertung {
	background:url(https://www.vimentis.ch/bilder/wahlen/wertung_bg.png) no-repeat center center;
	text-align: left;
	height: 20px;
	width: 100px;
	margin:0;
	padding:0;
}

div.wahlen_wertung img {
	margin:0;
	padding:0;
	align: left;
}

wahlen_wertung_text {
	text-align: left;
	height: 10px;
	width: 100px;
	margin:0;
	padding:0;
}
div.wahlen_wertung_text img {
	margin:0;
	padding:0;
	align: left;
}


div.wahlen_wertung2 {
	background:url(https://www.vimentis.ch/bilder/wahlen/bg_wertung.png) no-repeat center center;
	text-align: left;
	height: 30px;
	width: 192px;
	margin:0 auto;
	padding:0;
}
div.wahlen_wertung2 img {
	margin:0;
	padding:0;
	align: left;
}

div.wahlen_clear {
	clear:both;
}
/* WAHLEN: Formatierung Wahlempfehlungs-Bereich ENDE*/


/* Responsive Wahlempfehlung Navigation: START */
/* Nav Bar Button */

div.nav_bar_button1{
	position:absolute;
	left:20px;
	top:20px;	
	height:50px;
	width: 32px;
}


/* Nav Bar */
.nav_link1, .nav_sub_link1{
	list-style-type: none;
	text-decoration: none;
	padding:0px;
}	

.nav_link1 {
		color: #3460A9;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		text-decoration: none;
}


.nav_link1, .nav_sub_link1{
	text-decoration: none;
	color:#3460A9;
	cursor: pointer;
}
.nav_link1:hover{
	text-decoration: none;
	color:black;
	cursor: pointer;
}
.nav_sub_link1:hover{
	text-decoration: none;
	color:black;
}
	
div.responsive_nav1, div.nav_bar_button1{
	display: none;
	
}	


div.responsive_nav1 > ul, ul.sub_menu1{
	list-style-type: none;
}

@media screen and (min-width: 501px) and (max-width: 768px) {
	div.responsive_nav1, ul.sub_menu1{
		display: inherit;
	}
}

@media screen and (min-width: 501px) and (max-width: 991px) {
	.wahlen_verbunden_link{
		padding: 10px;
		margin-top: -25px;
	}

	.normal_nav1, .header_left1, .startseite_sub1{
		display: none;
	}
	

	div.nav_bar_button1{
		display: inherit;
	}
		

	.nav_item1{
		padding: 10px;
		float:left;
		min-width: 80px;
		height:40px;
		text-align:center;
		
	}
	
	.nav_item1:hover, .nav_item1:active{
		color: black;
		text-decoration:none;
		background-color: #F7F7F7;
	}
	
	
	ul.sub_menu1{
		position:absolute;
		float:left;
		z-index:1000;
		text-align: left;
		min-width:120px;
		margin-left: -10px;
		margin-top: 10px;
		border: 1px solid #979595;
		border-radius: 0px 0px 4px 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		background-color:#FFFFFF;
	}
	
	.sub_menu1 > li{
		margin:0px;
		padding-right:0px;
		padding-left:0px;
		padding-top:5px;
		padding-bottom:5px;
		list-style-type: none;
		text-decoration: none;
	}
	
	.sub_menu1 > li:hover{
		background-color: #F0F0F0;
	}
	
	.nav_sub_link1{
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media screen and (min-width: 0px) and (max-width: 500px){
	div.responsive_nav1, ul.sub_menu1{
	display: inherit;
	}
	
	
	.wahlen_verbunden_link{
		padding: 0px 5px 15px 5px;
		margin-top: -15px;
	}
	
	.normal_nav1, .header_left1, .startseite_sub1{
		display: none;
	}
	
	div.responsive_nav1, ul.sub_menu1{
	display: inherit;
	font-size: 100%;
	}

	div.nav_bar_button1{
		display: inherit;
	}
	
	
	div.nav_bar_button1{
	position:absolute;
	left:10px;
	top:20px;	
	height:50px;
	width: 10px;
	}
		

	.nav_item1{
		padding: 5px;
		float:left;
		min-width: 60px;
		height:30px;
		text-align:center;
		font-size: 90%;
		
	}
	
	.nav_item1:hover, .nav_item1:active{
		color: black;
		text-decoration:none;
		background-color: #F7F7F7;
	}
	
	
	ul.sub_menu1{
		position:absolute;
		float:left;
		z-index:1000;
		text-align: left;
		min-width:100px;
		margin-left: -10px;
		margin-top: 10px;
		border: 1px solid #979595;
		border-radius: 0px 0px 4px 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		background-color:#FFFFFF;
	}
	
	.sub_menu1 > li{
		margin:0px;
		padding-right:0px;
		padding-left:0px;
		padding-top:5px;
		padding-bottom:5px;
		list-style-type: none;
		text-decoration: none;
	}
	
	.sub_menu1 > li:hover{
		background-color: #F0F0F0;
	}
	
	.nav_sub_link1{
		padding-left: 5px;
		padding-right: 5px;
	}

}


/* Wahlen Umfrage (nach Fragebogen) */

.wahlen_umfrage_frage{
	padding: 5px;
	width: 100%;
	border-bottom: 1px solid #BBBBBB;
		
}

.wahlen_umfrage_fragetext{

}

.wahlen_umfrage_antworten{
	width: 60%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wahlen_umfrage_auswahl{
	
}

.wahlen_umfrage_savebutton{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

@media print {
	a[href]:after {
		content: none !important;
	}
	.wahlen_small_hide, .normal_nav {
		display: block !important;
	}
	.wahlen_desk_hide, .wahlen_op_small_hide, .nav_bar_button,
	.startseite_sub, #konto, .smallfont, .navigation, .yui-nav,
	.jotform-feedback-link, #printFragebogen, .navigation-left,
	.wahlen_headerall, .footer{
		display:none !important;
	}
	img {
		max-width: 100vw !important;
	}
	div.wahlen_wertung {
		background: url(https://www.vimentis.ch/bilder/wahlen/wertung_bg.png) no-repeat center center !important;
	}
}